@charset "windows-1251";
/* CSS Document */

input {
	width:  50px;
	height: 25px;
	padding: 5px 10px 5px 10px;
	border:1px solid #999;
	font-size:14px;
	font-family: Tahoma;
}

.textfield {
	width:120px;
	height:25px;
	color: #009;
}
.textbig{
	width:600px;
	height:150px;
	color: #191970;
}
.longtext {
	width:480px;
	height:25px
}
.littletext {
	font-family: Tahoma;
	font-size: 10px;
}
.numfield {
	width:60px;
	height:25px;
	text-align:center;
	color: #003;
}
.litlenum {
	width:25px;
	height:25px;
	text-align:center;
	color: #003;
}


.buttonfield {
	width:164px;
	height:28px;
	padding: 3px 10px 3px 10px;
	border-radius: 8px 8px;
	border-style: outset;
	text-align:center;
	vertical-align:middle;
	color: #003;
	background-color: #9CF;
}
.buttonfieldlong {
	width:200px;
	height:28px;
	padding: 3px 10px 3px 10px;
	border-radius: 8px 8px;
	border-style: outset;
	color: #003;
	background-color: #9CF;
}

tr{
	text-align: left;
}